<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet"
href="style.css"
</head>
<body>


<div class="navbar">
<a href="index.html">Home</a>
<a href="education.html">Education Background</a>
<a href="resume.pdf" target="_blank">Resume</a>
</div>



<div class="main">
<h1>Educational Background</h1></h1>


<p>I started taking courses at JCCC in pursuit of finishing an Associates degree that I could use to transfer to the Computer Science program at the University of Kansas.In 2017, Shortly after finishing my Associates and before I could begin at KU, I was offered a job at UMKC in the Information Services department. After working at UMKC for a year, I was eligible for tuition assistance, with this assistance I began my journey toward a CS degree yet again, before I could enroll in the program I had to take a few different courses that didn't transfer from my AA Degree into their CS program. I joined UMKC's Computer Science program in 2019 and have been taking roughly 6 credit hours a semester since, minus one semester that I was unable to take courses due to Covid-19.</p>

<p>
In Fall of 2022 I also began a CompTIA+ course at Centriq and received my CompTIA+ certificate in September of 2022. 
</p>
  <p></p>
  <p></p>
<H2> Degrees and Certificates </H2>
<P>
Associate of Arts Degree
</P>
<P>
CompTIA+ Cerficiate
</P>
<P>
Working on CS Degree UMKC
</P>
</div>

</body>
</html>